Comment 2 for bug 490639

James Westby (james-w) wrote :

[Updating] sage (0.2.0-3ubuntu1 [Ubuntu] < 0.2.0-4 [Debian])
 * Trying to add sage...
  - <sage_0.2.0-4.diff.gz: downloading from http://ftp.debian.org/debian/>
  - <sage_0.2.0-4.dsc: downloading from http://ftp.debian.org/debian/>
  - <sage_0.2.0.orig.tar.gz: already in distro - downloading from librarian>
I: sage [universe] -> libsage-dev_0.2.0-3ubuntu1 [universe].
I: sage [universe] -> libsage2_0.2.0-3ubuntu1 [universe].